.reccommendationField{
    height: 380px;
    box-sizing: border-box;
    border:1px solid black;
    flex:1 1 0px;
}
.name{
    text-align: center;
    font-size: 1.5em;
    font-family:"Open Sans",sans-serif;
    font-weight: 800;
}